### Method

# Meta BackgroundContent set_rounded_clip_bounds

#### Declaration [src]

    void
    meta_background_content_set_rounded_clip_bounds (
      MetaBackgroundContent* self,
      const graphene_rect_t* bounds
    )

#### Description [src]

Sets the bounding clip rectangle of the `MetaBackgroundContent` that’s used when a rounded clip set via `meta_background_content_set_rounded_clip_radius()` is in effect, set it to `NULL` to use no bounding clip, rounding the edges of the full texture.

#### Parameters

`bounds`

  Type: `graphene_rect_t`

  The new bounding clip rectangle, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.